{% extends 'blog/base.html' %} {% block content %}
<h2>Nuevo post</h2>
<form method="POST" class="post-form">
    {% csrf_token %} {{ form.as_p }}
    <input type="submit" class="btn btn-default" value="Guardar" />
</form>
{% endblock %}
